#134 1884000 python3-bravado-core is not installable on rawhide due to missing dependencies
Closed 7 months ago by kparal. Opened 8 months ago by blockerbot.

Bug details: https://bugzilla.redhat.com/show_bug.cgi?id=1884000

Current vote summary

Commented but haven't voted yet: kparal

The votes have been last counted at 2020-10-05 11:54 UTC and the last processed comment was #comment-693425

To learn how to vote, see:
https://pagure.io/fedora-qa/blocker-review


Metadata Update from @kparal:
- Issue status updated to: Closed (was: Open)

7 months ago

Login to comment on this ticket.

Metadata